@media screen and (max-width: 700px) {
    .idz-menu a span.sub-arrow {
        top: 50%
    }
    .idz-menu a span.sub-arrow:after {
        background: red !important;
        width: 0px;
        height: 0px;
        font-size: 10px;
        float: right;
        position: relative;
        top: 0;
        font-family: "FontAwesome";
        font-style: normal;
        color: #afafaf;
        font-size: 14px;
        content: "\f107"
    }
    ul.idz-menu {
        width: auto !important
    }
    ul.idz-menu a {
        transition: none !important;
        -moz-transition: none !important;
        -webkit-transition: none !important
    }
    ul.idz-menu ul {
        display: none;
        position: static !important;
        top: auto !important;
        left: auto !important;
        margin-left: 0 !important;
        margin-top: 0 !important;
        width: auto !important;
        min-width: 0 !important;
        max-width: none !important
    }
    ul.idz-menu>li {
        float: none;
        clear: both
    }
    ul.idz-menu>li>a,
    ul.idz-menu ul.sm-nowrap>li>a {
        white-space: normal
    }
    ul.idz-menu iframe {
        display: none
    }
    .idz-menu {
        padding: 0
    }
    .idz-menu ul {
        border: 0;
        padding: 0;
        background: #fff;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none
    }
    .idz-menu ul ul {
        border: none
    }
    .idz-menu>li>ul:before,
    .idz-menu>li>ul:after {
        display: none
    }
    .idz-menu a {
        padding: 13px 5px 13px 13px !important;
        background: transparent !important
    }
    .idz-menu ul a {
        border-left: 8px solid transparent
    }
    .idz-menu ul ul a {
        border-left: 16px solid transparent
    }
    .idz-menu ul ul ul a {
        border-left: 24px solid transparent
    }
    .idz-menu ul ul ul ul a {
        border-left: 32px solid transparent
    }
    .idz-menu ul ul ul ul ul a {
        border-left: 40px solid transparent
    }
    .idz-menu>li>ul.mega-menu {
        margin-right: 0px !important;
        margin-left: 0px !important
    }
    .idz-menu>li>ul.mega-menu>li {
        clear: both
    }
    .idz-menu .mega-menu-container {
        padding-top: 0px;
        padding-bottom: 0px
    }
    .idz-menu .mega-menu-container {
        padding: 0
    }
    .idz-menu .mega-menu-sub-content {
        padding: 0px 28px 13px
    }
    .idz-menu .mega-menu-title {
        padding: 13px 28px 13px 28px
    }
    .idz-menu .mega-menu-list li:last-child {
        border-bottom: 1px solid rgba(0, 0, 0, 0.05)
    }
    .idz-menu .mega-menu-list li a:hover,
    .idz-menu .mega-menu-list li a:focus,
    .idz-menu .mega-menu-list li a:active {
        color: #42b3ed !important
    }
    .idz-menu>li.mega-menu a:hover:before,
    .idz-menu>li.mega-menu a:focus:before,
    .idz-menu>li.mega-menu a:active:before,
    .idz-menu>li.mega-menu a.highlighted:before {
        display: none
    }
    .idz-menu>li.mega-menu a:hover:after,
    .idz-menu>li.mega-menu a:focus:after,
    .idz-menu>li.mega-menu a:active:after,
    .idz-menu>li.mega-menu a.highlighted:after {
        display: none
    }
    .idz-menu a span.sub-arrow:after,
    .idz-menu ul a span.sub-arrow:after {
        right: 20px
    }
    .idz-menu ul a span.sub-arrow:after {
        font-family: "FontAwesome";
        font-style: normal;
        color: #afafaf;
        font-size: 14px;
        content: "\f107"
    }
    .idz-menu a.highlighted span.sub-arrow:after {
        font-family: "FontAwesome";
        font-style: normal;
        color: #afafaf;
        font-size: 14px;
        content: "\f106"
    }
    .idz-menu li {
        border-top: 1px solid rgba(0, 0, 0, 0.05)
    }
    .idz-menu>li:first-child {
        border-top: 0
    }
}
